## run

## Syntax:
`render {specification} [in {parent}]`

## Examples:
`render Spec`  
`render Spec in BigBox`

## Description:
Render a graphic specification, optionally giving the parent container.

Specifications are JSON structures that describe the layout and the element(s) comprising the graphic. See [specification](../specification.md).

Next: [run](run.md)  
Prev: [rectangle](rectangle.md)

[Back](../../README.md)
